<form method="POST">{% csrf_token %}
    <div class="form-group" style="text-align: center; background-color: aqua;">
        {{formulario}}
        <button type="submit">Ingresar al Sistema</button>
    </div>
</form>
